<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='type'>
			<label class='label'>{{localize 'PF1.Type'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>
		<li class='size'>
			<label class='label'>{{localize 'PF1.Size'}}</label>
			<span class='value'>{{size.label}}</span>
		</li>
	</ul>
	{{#if subTypes.length}}
	<div class='subtypes'>
		<label class='label'>{{localize 'PF1.RaceSubtypePlural'}}</label>
		<ul class='subtype-list tag-list'>
			{{#each subTypes as |type|}}
			<li class='subtype tag'>{{type}}</li>
			{{/each}}
		</ul>
	</div>
	{{/if}}
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-proficiencies}}
		{{~> koboldworks-infosheet-sub-skills}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
